body{margin:0;padding:0;text-align:center;color:#fff; font-family:'Helvetica CY',Helvetica, arial, sans-serif}
img{border:0}
a{outline:none;color:#cedda3;text-decoration:none;}
a:hover{text-decoration:underline}
div{position:relative}
.left{float:left}
.right{float:right}
.clear{clear:both}

body.index{background: url("images/home-bg.jpg") no-repeat scroll center top #000000;}
body.bcs{background: url("images/bcs-background-new.jpg") no-repeat scroll center top #000000;}
body.comfort{background: url("images/comfort-background-01.jpg") no-repeat scroll center top #000000;}
body.infinity{background: url("images/infinity-background-01.jpg") no-repeat scroll center top #000000;}

#studies-links{margin:-423px auto 230px auto;width:985px;text-align:left}
#studies-links ul{margin:65px 0 0 40px;padding:0}
#studies-links li{margin: 5px 0 0 20px;padding:0;list-style-type:square;color:#000}
#studies-links a{color:#000}

#footer{width:985px;margin:0 auto;padding:50px 0 30px 0;text-align:left}
#footer ul{margin: 0 0 0 5px;padding:0}
#footer li{margin:0;padding:3px 0;list-style-type:none;text-transform:uppercase;font-size:90%}
#footer div.kp{padding-bottom:30px;text-align:right}
#footer div.olympics{width:400px;font-size:80%; font-variant: small-caps; text-align: left; color: #999;}

#content {width:985px; height:920px; margin:0 auto;text-align:left}
#menu a{display:block}

/* home */
body.home {background: url("images/background-new2.jpg") no-repeat scroll center top #000000; }
body.home #top{width:985px;height:430px;margin:0 auto}
body.home #top #menu{text-align:left;}
body.home #top div.right{margin-top:179px}
body.home #top div.left a.logo img {margin-bottom:50px}

body.home #content{height:224px;overflow:hidden;color:#000}
body.home #content-holder >  div{height:224px;overflow:hidden;}
body.home #content div.home{width:260px;font-size:94%;line-height:17px}
body.home #content div.whitebox{background-image:url(images/pixel_white_trans.png);height:164px;padding:5px 32px;line-height:17px}
body.home #content div.contact div.left{padding:20px 60px 0 0;}
body.home #content div.contact a{color:#000}
body.home #content div.studies a{color:#3300ff}
body.home #content div.studies-links a{color:#000}
body.home #content div.products div.left{width:600px}
body.home #content div.products div.right{}


body.home #content div.order  div.left a img{margin-right:30px}
body.home #content div.order div.right ul{padding:0}
body.home #content div.order div.right li{list-style-type:none}
body.home #content div.order div.right a{text-transform:uppercase;color:#333;font-size: 110%;line-height: 125%;}

body.home #content div.backlink{text-align:right}
body.home #content div.backlink a{color:#30f;font-size:140%}


body.home #bcs{background: url("images/bcs-home-bg-ext.png") no-repeat scroll center bottom transparent;text-align:center;margin-bottom:75px}
body.home #bcs div.inner {width:985px; height:122px;margin:0 auto;text-align:left}
body.home #bcs div.right{margin:55px 240px 0 0}


/* comfort */
body.comfort #bcs {margin-top:255px}
body.comfort #content div.left{width:210px;}
body.comfort #content div.right{margin:0 20px 0 0;padding:32px 14px 28px 22px;background-image:url(images/pixel_white_trans.png);color:#000}
body.comfort #content div.right div.inner{width:696px}
body.comfort #content div.right p{margin-top:0}
body.comfort #content div.right div.left{width:380px}
body.comfort #content div.right div.right{margin:0;padding:0;background-image:none}
body.comfort #buy {text-align:center;margin-top:38px}
body.comfort ul{margin:0;padding: 0 0 0 20px;}
body.comfort li{margin:5px 0;padding:0}

/* infinity */
body.infinity #content{height:960px}
body.infinity #menu{width:472px;height:124px}
body.infinity #text{width:520px;height:263px}
body.infinity #text div{padding-top:40px}
body.infinity #text p{margin-top:0}
body.infinity #buy{margin:180px 0 0 146px;}
body.infinity #images{height:159px}
body.infinity #footer-wrapper{border-top:2px solid #3FD5E3}



/* bcs */
body.bcs div.text{text-align:left;width:970px;margin:625px auto 60px auto}
body.bcs div.text a{color:#ff00ff}

body.bcs-new {background-image:url(images/bcs_header_background-02.jpg);background-repeat:no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size:contain;
}
body.bcs-new div.logo{margin:56px 0 27px;}
body.bcs-new #body{background-image:url(images/bcs_dragonboat-02.png);background-repeat:no-repeat;width:1120px;margin:0 auto;text-align:left;color:#000;background-position:center 250px;}
body.bcs-new #body div.right{padding-top:50px;}
body.bcs-new #body div.text{padding:30px 0 0 30px;line-height:20px;}
body.bcs-new #body a{color:#f0f;}
body.bcs-new .buy-now{text-align:center;padding:45px 0}
body.bcs-new #footer-wrapper{width:100%;background-color:#000;border-top:4px solid #f0f;}

.pink-button{display:inline-block;background-color:#e33793;line-height:70px;padding:0 65px;color:#fff !important;text-transform:uppercase;letter-spacing:3px;font-size:30px;text-decoration:none;
border-radius:15px;
box-shadow:inset 6px 6px 7px rgba(255,255,255,0.6),inset -6px -6px 7px rgba(0,0,0,0.6);
-moz-box-shadow:inset 6px 6px 7px rgba(255,255,255,0.6),inset -6px -6px 7px rgba(0,0,0,0.6);
-webkit-box-shadow:inset 6px 6px 7px rgba(255,255,255,0.6),inset -6px -6px 7px rgba(0,0,0,0.6);
}
.pink-button:hover{
	text-decoration:none;	
}

/* new homepage w/ comfort seat */
#comfort-seat{
  border-top: 15px solid #c3de00;
  background-color: #fff;
  color: #000;
  background:url("images/comfort-seat-background.png") center top no-repeat #fff;
  min-height:1132px;
  font-size:18px;
  line-height: 1.2em;
}
#comfort-seat .inner{  
  width: 985px;
  margin: 0 auto;
  text-align: left;
}
#comfort-seat h3{
	color:#c3de00;
	text-transform:uppercase;
}
#comfort-seat .inner > .left{
	margin-top:85px;
  width: 420px;
  text-align: justify;	
}
#comfort-seat .buy-box{
	width:335px;
	border: 2px solid #c3de00;	
  margin: 0 auto 20px;
  text-align: center;
  text-transform: uppercase;
  padding-top:5px;
}
#comfort-seat .buy-box p, 
#comfort-seat .buy-box h3{
	margin:10px 0;	
}
#comfort-seat .buy-box a{
	display:block;	
	background-color:#c3de00;
	color:#fff;
	line-height:43px;
	font-weight:bold;
  padding-top: 4px;
}
#comfort-seat .buy-box a:hover{
	color:#333;	
	text-decoration:none;
}

#comfort-seat .inner > .right{
	margin-top:60px;
	text-align:right;	
}
#comfort-seat .lowback-1{
	margin-right:7px;
	margin-top:60px;	
}
#comfort-seat .lowback-2{
	margin-right:7px;
	margin-top:20px;
}
#comfort-seat .lowback-2 a{
	margin-left:20px;
}